dependent-map 0.4.0.0

26 Reverse deps Accepted versions
aeson-gadt-th >=0.3 && <0.5
beam-migrate >=0.2 && <0.5
dependent-monoidal-map >=0.4 && <0.5
dependent-sum-aeson-orphans >=0.3 && <0.5
fraxl >=0.2.4.0 && <0.3
ghcide -any
hls-plugin-api -any
lambdabot-core >=0.2 && <0.5
lsp -any
monad-metrics-extensible -any
myxine-client ^>=0.4
parsley-core >=0.4.0 && <0.5
patch >=0.3 && <0.5
reflex >=0.3 && <0.5
reflex-dom -any
reflex-dom-core >=0.3 && <0.5
reflex-dynamic-containers -any
reflex-libtelnet >=0.3 && <0.4
reflex-orphans -any
reflex-vty >=0.4 && <0.5
smtlib2 -any
smtlib2-debug >=0.2
smtlib2-quickcheck -any
typerep-map >=0.2.4.0 && <0.5
vessel ==0.4.*
vulkan-utils -any